header * {
	letter-spacing:2px;
}

.shb-product-2 .shb-add-to-cart-section {
    width: calc(100% - 70px);
}

.short-description-whitespace {
	white-space:pre-line;
}

.short-description-whitespace a {
	text-decoration:underline !important;
}

.short-description-whitespace a:hover {
	text-decoration:none !important;
}

.product-description-container * {
	box-sizing: border-box;
	max-width:100%;
	letter-spacing:1.5px;
}

.product-description-container {
	width:100%;
	padding:15px 0;
	
}

.product-description-container h1 {
	font-weight:normal;
}

.product-description-container::after {
  content: "";
  clear: both;
  display: table;
}

.product-description-container table {
	width:100%;
	padding:0 50px 0 50px;
}

.product-description-container td {
	width:50%;
	padding:0px 5% 0 5%;
	position:relative;
	vertical-align:middle;
}

.product-description-container td img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.product-description-container img.left {
    margin-left: 0 !important;
    margin-right: auto;
    display: block;
}

.product-description-container img.right {
    margin-right: 0 !important;
    margin-left: auto;
    display: block;
}

.product-description-container tr.image td:nth-child(odd) {
	left:50%;
}

.product-description-container tr.image td:nth-child(even) {
	left:-50%;
}

.product-description-container img.center {
display:block;
margin-left:auto;
margin-right:auto;

}

.product-description-container p {
	min-height:1rem;
}
.product-description-container .full {
	padding-left:calc(5% + 50px);
	padding-right:calc(5% + 50px);
}

@media screen and (max-width:880px){ 
	.product-description-container td {
		display:block !important;
		left:0px !important;
		width:100% !important;
	}	
	.product-description-container table {
		padding:10px !important;
	}
	
	.product-description-container .full {
	padding-left:calc(5% + 10px);
	padding-right:calc(5% + 10px);
}
}

.no-bold {
	font-weight:normal !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width:100%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.product-description-container .width-70 {
	display: flex;
    justify-content: center;	
}

.product-description-container .width-70 .videoWrapper {
	padding-bottom: 39.375%;
	width:70%;
}

.full-img {
	width:100% !important;
}

.shb-icon-cart-with-items:before {
    content: "\e903" !important;
}

.shb-header-1 .column {
	flex-grow:4;
}

.shb-header-1 #logo {
	flex-grow:1 !important;
}


.shb-header-1 .shb-right-header .shb-icon {
	font-size:0.85rem !important;
}
.shb-cart-widget .shb-cart-icon-wrapper {
	height:auto !important;
}

.shb-cart-widget .shb-cart-widget-total-count {
	top:-0.2rem !important;
	right:-1.5rem !important;
	font-size:0.7rem !important;
	display:inline-block !important;
	text-align:left;	
}

.shb-footer-copyright {
	text-align:center !important;
}

.contact-us {
	display:table;
	width:100%;
}

.contact-td {
	display:table-cell;
	width:50%;
	padding:20px;
}

.contact-us form {
	width:100% !important;
}

.info-box {
	padding:10px;
	text-transform:uppercase;
	text-align:center;
	max-width:100%;
}

.info-box img {
	max-width:100%;
}

.red-info {
	background-color:#C85B5B !important;
	border-left:10px solid #C85B5B;
	border-right:10px solid #C85B5B;
}

.green-info {
	background-color:#90EE90 !important;
	border-left:10px solid #90EE90;
	border-right:10px solid #90EE90;
}

.shb-cart-widget-actions a.shb-btn-dark {
	color:#fff !important;
}

p, .product-description-container div, .product-description-container td {
	line-height: 1.8 !important;
}